Subject: Garden Clubs

From: [email-masked] (Braid/Mandale)
Date: 19 Feb 1995 09:34:14 -0400

Our Programming Committee of the Chester Garden Club are looking for new
ideas for our club.  Here in Chester, Nova Scotia we have a very active
garden club which for the past 55 years has been encouraging beauty in and
around our village.  We look after two parks, bring in speakers and have
workshops to do with gardening.  We have "open gardens" where visitors can
stop by and really get a good look at the garden. Each year we also hold a
flower show in July where we get alot of entries of arrangements, specimens
and houseplants.  Is there anyone out there who has an unusual or novel
idea you have used successfully in your garden club?

-- 
Goodbye from 
Braid/Mandale